/**
Theme Name: S-Krea_Astrachild
Author: S-Krea
Author URI: https://s-krea.fr
Description: Fast an lite child theme for Astra by S-Kréa
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: s-krea_astrachild
Template: astra
Text Domain: skrea-astra
Domain Path: /languages
*/

.hidden{
	opacity: 0;
}

.custom-folded{
	transition: height 0.5s ease-in;
	transition: opacity 0.2s ease-in;
	&.closed {
		height: 1px;
		opacity: 0;
	}
	height: auto;
	opacity: 1;
}

.map_marker-content_button{
	margin-block-start: 1rem;
	width: 100%;
	padding-block: 0.25rem;
	display: flex;
	justify-content: center;
	.button{
		padding-block: 15px;
		padding-inline: 30px;
		border-radius: 8px;
		.map_button-text{
			color: white;
			font-size: 20px;
			line-height: 20px;
			font-family: var( --e-global-typography-primary-font-family ), Sans-serif;
			font-weight: var( --e-global-typography-primary-font-weight );
			text-align: left;
		}
	}
}